.registration {
  > .registration__first-step{
    background: #fff;
    max-width: 417px;
    margin: 0 auto;
    padding: 60px 0;
    text-align: center;
    display: block;
    @include respond-to(tablet){
      margin: 0 auto;
      max-width: 417px;
    }

    > a {
      display: inline-block;
      width: 260px;
      height: 60px;
      margin-bottom: 20px;
      border-radius: 3px;
      @include respond-to(tablet){
        width: 297px;
      }

      &.registration__f {
        background: url('../img/registration__f.png');
      }
      &.registration__g {
        background: url('../img/registration__g.png');
      }
      &.registration__ln {
        background: url('../img/registration__ln.png');
      }
    }

    >div{
      margin: 0 auto;
      width: 260px;
      position: relative;
      @include respond-to(tablet){
        width: 297px;
      }

      >label {
        font-size: 22px;
        text-align: center;
        color: $text-dark-blue;
        font-weight: 400;
        font-family: "proximanovacond-regular-webfont", sans-serif;
        @include respond-to(tablet){
          font-size: 24px;
        }
      }
      >input {
        width: 260px;
        height: 60px;
        padding-right: 61px;
        border: 1px solid $border-light;
        @include respond-to(tablet){
          width: 297px;
        }
      }
      >button {
        width: 61px;
        height: 60px;
        background: transparent url("../img/registration__btn.png") no-repeat center;
        border: none;
        text-indent: -5000px;
        overflow: hidden;
        position: absolute;
        bottom: 0;
        right: 0;
      }
    }
  }
  > .registration__second-step {
    max-width: 734px;
    margin: 0 auto;
    text-align: center;
    display: none;

    >div{
      background: #fff;
      padding: 60px 0 0;

      fieldset {
        display: inline-block;
        vertical-align: top;
        width: 260px;
        margin: 0 9px 20px;
        text-align: left;
        @include respond-to(tablet){
          width: 297px;
        }

        > input[type=checkbox] {
          position: absolute;
          clip: rect(0, 0, 0, 0);

          &:checked{
            &+label {
              &:after {
                display: block;
              }
            }
          }
          &+label {
            cursor: pointer;
            color: $text-light-blue;
            font-size: 16px;
            position: relative;
            margin-top: 8px;
            padding-left: 29px;
            -webkit-user-select: none;
            -moz-user-select: none;
            user-select: none;

            > span {
              color: $text-links-blue;
              @include respond-to(tablet){
                display: block;
              }

            }
            &:before {
              content: " ";
              position: absolute;
              width: 16px;
              height: 16px;
              border: 1px solid $border-light;
              background: $back-main;
              border-radius: 3px;
              top: 3px;
              left: 1px;
            }
            &:after {
              content: " ";
              position: absolute;
              width: 8px;
              height: 8px;
              background: $text-links-blue;
              border-radius: 3px;
              top: 7px;
              left: 5px;
              display: none;
            }
          }
        }
      }
      >div {
        text-align: left;
        background: $back-footer-popup;
        margin-top: 38px;
        width: 100%;
        padding: 36px 0 33px 19px;
        @include respond-to(tablet){
          display: table;
          padding: 0;
        }

        >p {


          vertical-align: top;
          width: 77%;
          color: $text-light-blue;
          font-weight: 400;
          font-family: "proximanovacond-regular-webfont", sans-serif;
          font-size: 16px;
          @include respond-to(tablet){
            padding: 36px 0 33px 59px;
            display: table-cell;
          }

          >a {
            color: $text-light-blue;
            font-family: "proximanova-bold", sans-serif;
            text-decoration: none;

            &:hover {
              text-decoration: underline;
            }
          }
        }
        >div {

          @include respond-to(tablet){
            display: table-cell;
            padding-top: 32px;
          }

          >.btns{
            @include btns();
            display: inline-block;
            vertical-align: top;
            height: 51px;
            line-height: 51px;
          }
        }

      }
    }

  }

}